=== debian/changelog ===
smemstat (0.01.10-1) unstable; urgency=medium

  * Makefile: bump version
  * Add -p process list option
  * Initialise unit to catch illegal opt_flag opts

 -- Colin King <colin.king@canonical.com>  Tue, 3 Jun 2014 10:34:00 +0100

smemstat (0.01.09-1) unstable; urgency=medium

  * Makefile: bump version
  * Nullify d_next ptr to stop list being doubly linked

 -- Colin King <colin.king@canonical.com>  Fri, 23 May 2014 18:09:00 +0100

smemstat (0.01.08-1) unstable; urgency=medium

  * Bump version
  * Man page: fix typo '-r' should be '-o' (Closes: #748899)

 -- Colin King <colin.king@canonical.com>  Thu, 22 May 2014 09:23:34 +0100

smemstat (0.01.07-1) unstable; urgency=medium

  * Makefile; bump version
  * Minor tidy up of whitespacing
  * Remove extraneous printfs in help
  * Improve parsing of duratio and count
  * Constify arg in count_bits

 -- Colin King <colin.king@canonical.com>  Sat, 17 May 2014 15:32:11 +0100

smemstat (0.01.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Handle unknown option with help info
  * minor tidy up of mem_report_size
  * ensure -d option only strips path of executable and not args

 -- Colin King <colin.king@canonical.com>  Thu, 1 May 2014 00:11:09 +0100

smemstat (0.01.05-1) unstable; urgency=medium

  * Makefile: bump version
  * Add README to dist
  * Add README file
  * -k, -m, -g options are 1024 times too small

 -- Colin King <colin.king@canonical.com>  Thu, 17 Apr 2014 10:37:30 +0100

smemstat (0.01.04-1) unstable; urgency=low

  * Initial Debian release (Closes: #744875)
  * Makefile: bump version once more
  * Makefile: add scripts dir to dist tarball
  * Makefile: fix dist

 -- Colin King <colin.king@canonical.com>  Tue, 15 Apr 2014 18:39:00 +0100

smemstat (0.01.03) unstable; urgency=low

  * Makefile: bump version
  * Free uname if uname->name can't be allocated
  * Add some extra checking for failed uid lookups and alloc failures

 -- Colin King <colin.king@canonical.com>  Tue, 15 Apr 2014 16:06:00 +0100

smemstat (0.01.02) unstable; urgency=low

  * Makefile: bump version
  * Remove Delta symbol, report that the periodic output is change in memory

 -- Colin King <colin.king@canonical.com>  Tue, 15 Apr 2014 11:38:00 +0100

smemstat (0.01.01) trusty; urgency=low

  * Add COPYING file
  * smemstat-parse.py: remove old cruft
  * Add some more comments to function prototypes
  * Makefile: bump version
  * Add better kernel thread detection and some memory tweaks
  * Remove comm field, re-use cmdline and add -c option
  * Add -d, -l, -s, -k, -m, -g options
  * Check uid sscan return and only fetch name if valid
  * Specifiy sscanf format width to stop cppcheck warnings
  * constify some args

 -- Colin King <colin.king@canonical.com>  Tue, 15 Apr 2014 11:14:00 +0100

smemstat (0.01.00) trusty; urgency=low

  * Initial version 

 -- Colin King <colin.king@canonical.com>  Mon, 14 Apr 2014 21:37:00 +0100
