## smemstat 0.01.12

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,22 @@
-VERSION=0.01.11
+#
+# Copyright (C) 2014-2015 Canonical, Ltd.
+#
+# This program is free software; you can redistribute it and/or
+# modify it under the terms of the GNU General Public License
+# as published by the Free Software Foundation; either version 2
+# of the License, or (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
+#
+
+VERSION=0.01.12
 #
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' 
@@ -9,7 +27,7 @@
 OBJS = smemstat.o 
 
 smemstat: $(OBJS) Makefile
-	$(CC) $(CFLAGS) $(OBJS) -o $@ $(LDFLAGS)
+	$(CC) $(CFLAGS) $(OBJS) -o $@ $(LDFLAGS) -g
 
 smemstat.8.gz: smemstat.8
 	gzip -c $< > $@
