=== debian/changelog ===
smemstat (0.01.12-1) unstable; urgency=medium

  * Makefile: bump version
  * smemstat: remove sighandler on SIGILL, SIGABRT, SIGBUS
  * Manual: Add copyright and update date
  * Makefile: add copyright

 -- Colin King <colin.king@canonical.com>  Mon, 18 May 2015 16:56:00 +0100
