=== debian/changelog ===
smemstat (0.01.13-1) unstable; urgency=medium

  * Makefile: bump version
  * Use strrok instead of strtok_r
  * Make memory scanning more efficient
  * Simplify the timeval add/sub operations.
  * Minor white space cleanups
  * Remove trap on SIGSEGV

 -- Colin King <colin.king@canonical.com>  Thu, 2 Jul 2015 07:51:00 +0100
