=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 7)
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9)
 Homepage: http://kernel.ubuntu.com/~cking/smemstat
 
 Package: smemstat
