## smemstat 0.01.17

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2014-2016 Canonical, Ltd.
+# Copyright (C) 2014-2017 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.16
+VERSION=0.01.17
 #
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
@@ -45,7 +45,8 @@
 dist:
 	rm -rf smemstat-$(VERSION)
 	mkdir smemstat-$(VERSION)
-	cp -rp Makefile smemstat.c smemstat.8 COPYING README scripts smemstat-$(VERSION)
+	cp -rp Makefile smemstat.c smemstat.8 COPYING README scripts \
+		snapcraft smemstat-$(VERSION)
 	tar -zcf smemstat-$(VERSION).tar.gz smemstat-$(VERSION)
 	rm -rf smemstat-$(VERSION)
