=== debian/changelog ===
smemstat (0.01.17-1) unstable; urgency=medium

  * Makefile: bump version
  * Manual: update copyright year and manual date
  * Makefile: add snapcraft to make dist rule
  * Add variable pid size handling.
  * Update copyright year
  * Add system-observe plug to snapcraft rules

 -- Colin King <colin.king@canonical.com>  Fri, 14 Apr 2017 18:04:11 +0100
