=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/smemstat/smemstat-(.+).tar.gz
