=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9), libncurses5-dev
+Build-Depends: debhelper (>= 11), libncursesw5-dev
 Homepage: http://kernel.ubuntu.com/~cking/smemstat
 
 Package: smemstat
@@ -14,4 +14,3 @@
  into consideration shared memory.  The tool can
  either report a current snapshot of memory usage
  or periodically dump out any changes in memory.
-
