## smemstat 0.02.01

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.00
+VERSION=0.02.01
 #
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
@@ -46,13 +46,13 @@
 	rm -rf smemstat-$(VERSION)
 	mkdir smemstat-$(VERSION)
 	cp -rp Makefile smemstat.c smemstat.8 COPYING README scripts \
-		snapcraft smemstat-$(VERSION)
-	tar -zcf smemstat-$(VERSION).tar.gz smemstat-$(VERSION)
+		snapcraft .travis.yml smemstat-$(VERSION)
+	tar -Jcf smemstat-$(VERSION).tar.xz smemstat-$(VERSION)
 	rm -rf smemstat-$(VERSION)
 
 clean:
 	rm -f smemstat smemstat.o smemstat.8.gz
-	rm -f smemstat-$(VERSION).tar.gz
+	rm -f smemstat-$(VERSION).tar.xz
 	rm -f $(OBJS)
 
 install: smemstat smemstat.8.gz
