=== debian/changelog ===
smemstat (0.02.05-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian: update to compat level 12
  * snap: make versioning automatic
  * Rename snapcraft to snap

 -- Colin King <colin.king@canonical.com>  Mon, 12 Aug 2019 17:23:11 +0100
