=== debian/changelog ===
smemstat (0.02.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove trailing whitespace
  * Format Total: field using the size of the pid fields to fix alignment
  * Add sanity check on tmp before dereferencing it
  * Fix potential memory leak when re-assigning new cmdline

 -- Colin King <colin.king@canonical.com>  Mon, 16 Dec 2019 14:35:23 +0000
