=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 11), libncurses-dev, libncursesw5-dev
+Build-Depends: debhelper (>= 12), libncurses-dev, libncursesw5-dev
 Homepage: http://kernel.ubuntu.com/~cking/smemstat
 
 Package: smemstat
