## smemstat 0.02.08

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.07
+VERSION=0.02.08
 #
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
