=== debian/changelog ===
smemstat (0.02.12-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: update standards version to 4.6.1.1
  * Update copyright year
  * Remove unused variables, clean up clang-14 warnings

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 6 Dec 2022 10:57:11 +0100
