=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Ian King <colin.i.king@gmail.com>
-Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 12),
+Standards-Version: 4.6.1
+Build-Depends: debhelper (>= 13),
                debhelper-compat (=13),
                libncurses-dev,
                libncursesw5-dev
