=== debian/changelog ===
smemstat (0.02.13-1) unstable; urgency=medium

  * Makefile: bump version
  * Makefile: remove snap from make dist rule
  * debian/control: remove obsolete package libncursesw5-dev
  * debian/rules: add missing hardening settings
  * debian/control: update standards version
  * Update copyright to 2024
  * Check for array bounds limit while parsing pid length string
  * Remove snapcraft
  * README.md: add repology link

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 11 Jan 2024 13:54:25 +0000
